#Thu Nov 02 17:36:51 UTC 2023
alertRecipients=Powiadom odbiorc\u00f3w
appAction=Czynno\u015b\u0107 aplikacji
appAssociatedObjects=Zawarto\u015b\u0107 aplikacji
appDocumentation=Dokumentacja aplikacji
condition=Warunek
connectedSystem=Pod\u0142\u0105czony system
connectedSystemDataSource=\u0179r\u00f3d\u0142o danych
contentAssociatedForum=Powi\u0105zane forum
contentParent=Nadrz\u0119dny
csLogo=Logo systemu
data=Dane
dataStoreEntity=Obiekt Magazynu Danych
dataStoreEntityDatatype=Typ danych
decisionAllowedLabelsExpression=Wyra\u017cenie etykiet wyboru
decisionAllowedValues=Lista warto\u015bci
decisionAllowedValuesExpression=Wyra\u017cenie warto\u015bci wyboru
decisionDefinition=Definicja decyzji
decisionInput=Wej\u015bcie ["{0}"]
decisionInput_combiner=Wej\u015bcia [{0}]
decisionInput_item="{0}"
decisionOutput=Wyj\u015bcie ["{0}"]
decisionOutput_combiner=Wyj\u015bcia ["{0}"]
decisionOutput_item="{0}"
defaultAdminGroup=Grupa administrator\u00f3w
defaultApplicationObject=Domy\u015blne obiekty aplikacji
defaultUserGroup=Grupa u\u017cytkownik\u00f3w
displayName=Nazwa wy\u015bwietlana
dtReferencedDatatype=Pole typu danych
dtRulesInMetadataExpr=Wyra\u017cenie metadanych
exception=Wyj\u0105tek
expressionLineNumber=Linia\: {0}
featureFlagCondition=Warunek flagi funkcji
groupAdmins=Administratorzy Grupy
groupAttribute=Atrybut
groupHomePage=Strona Home
groupMembers=Cz\u0142onkowie grupy
groupMembershipRule=Zasada cz\u0142onkostwa grupowego
groupMembershipRuleGroupType=Typ grupy
groupParentGroup=Grupa nadrz\u0119dna
groupType=Typ grupy
groupTypeAttribute=Atrybut
groups=Grupy
integrationAuthentication=Dane uwierzytelniaj\u0105ce
integrationBody=Tre\u015b\u0107 \u017c\u0105dania
integrationBody_formatted=Tre\u015b\u0107 \u017c\u0105dania ["{0}"]
integrationBody_formatted_combiner=Tre\u015b\u0107 \u017c\u0105dania [{0}]
integrationBody_formatted_item="{0}"
integrationDocumentName=Nazwa dokumentu z odpowiedzi\u0105
integrationErrorMessage=Komunikat o b\u0142\u0119dzie
integrationFolderConfig=Zapisz dokumenty w
integrationHeaders=Nag\u0142\u00f3wki
integrationHeaders_formatted=Nag\u0142\u00f3wki ["{0}"]
integrationHeaders_formatted_combiner=Nag\u0142\u00f3wki [{0}]
integrationHeaders_formatted_item="{0}"
integrationQueryParameters=Wyszukaj parametry
integrationQueryParameters_formatted=Parametry zapytania ["{0}"]
integrationQueryParameters_formatted_combiner=Parametry zapytania [{0}]
integrationQueryParameters_formatted_item="{0}"
integrationRelativePath=\u015acie\u017cka wzgl\u0119dna
integrationSuccessCriteria=Kryteria powodzenia
integrationUrl=URL
multipleInstances=Instancje wielokrotne
navigationNodeChildren=Podstrony
navigationNodeGroupStubFormat=Grupa stron [\u201e{0}"]
navigationNodeGroupStubFormat_item="{0}"
navigationNodeNameExpression=Tytu\u0142
navigationNodeRuleInputDefaultValueExpr=Warto\u015b\u0107 domy\u015blna
navigationNodeRuleInputs=Konfiguracja danych wej\u015bciowych regu\u0142y
navigationNodeStubFormat=Strona ["{0}"]
navigationNodeStubFormat_combiner=Strona [{0}]
navigationNodeStubFormat_item="{0}
navigationNodeUiObject=Zawarto\u015b\u0107 strony
navigationNodeVisibilityExpression=Widoczno\u015b\u0107
openApiDefinitionDocument=Dokument OpenAPI/Swagger
outboundIntegrationDefinition=Definicja integracji
page=Strona
pageAssociatedGroup=Powi\u0105zana grupa
pageDataContext=Kontekst danych
pagePortlet=Portlet
plugin=Wtyczka
pmAttachment=Za\u0142\u0105cznik modelowy
pmDeadline=Termin
pmDisplayName=Wy\u015bwietlana nazwa procesu
pmEmailAttachmentsFolder=Folder z za\u0142\u0105cznikami e-mail
pmEscalation=Eskalacja
pmEscalationEvent=Zdarzenie
pmEventDataMapping=Mapowanie danych
pmFolder=Nadrz\u0119dny
pmFolderParentFolder=Nadrz\u0119dny
pmFormCssDoc=Dokument CSS formularza
pmFormDoc=Dokument formularza
pmFormElement=Element
pmFormJsDoc=Dokument formularza JS
pmLane=Tor
pmLaneAssignment=Przypisanie 
pmModelDashboardPage=Strona modelowego kokpitu
pmNode=W\u0119ze\u0142
pmNodeAssignment=Przypisanie 
pmNodeAttachment=Za\u0142\u0105cznik
pmNodeEvent=Zdarzenie
pmNodeForm=Formularz zadania
pmNodeGateway=Bramka
pmNodeInput=Dane wej\u015bciowe w\u0119z\u0142a
pmNodeOutput=Dane wyj\u015bciowe w\u0119z\u0142a
pmNodeSchemaForm=Odziedziczony formularz
pmNodeUiExpressionForm=Formularz SAIL
pmNotificationSettings=Ustawienia powiadomienia
pmPluginsInExprs=Wyra\u017cenia modelu procesu (wtyczki)
pmProcessDashboardPage=Strona kokpitu modelu procesu
pmRulesInExprs=Wyra\u017cenia modelu procesu (regu\u0142y)
pmSchedulingRepeat=Planowanie\: Powt\u00f3rz
pmSchedulingStart=Planowanie\: Start
pmStartForm=Formularz uruchamiania
pmTaskDisplayName=Wy\u015bwietlana nazwa zadania
pmTrigger=Wyzwalacz
pmTypesInExprs=Wyra\u017cenia modelu procesu (typy)
pmVariable=Zmienna procesowa
portalAlertEmailGroups=Grupy adres\u00f3w e-mail alert\u00f3w portalu
portalBranding=Znakowanie
portalConfigurations=Konfiguracje
portalFavicon=Obraz Favicon
portalInterface=Zawarto\u015b\u0107
portalPages=Strony\:
portalPrimaryNavLogo=Logo nawigacji g\u0142\u00f3wnej
portalPwa=Progresywna aplikacja internetowa
portalPwaIcon=Ikona aplikacji
portalRecaptcha=Google reCAPTCHA
portalServiceAccess=Dost\u0119p serwisowy
portalServiceAccountUser=Konto us\u0142ugi
portletLauncherPpExpr=Wyra\u017cenie parametru procesu
portletParameter=Parametr portletu
portletReportAdditionalFilterExpr=Dodatkowe wyra\u017cenie filtruj\u0105ce
portletWebPageUrlExpr=Wyra\u017cenie URL
postDeploymentProcessModel=Proces powdro\u017ceniowy
receiveDocFolder=Odbierz folder dokument\u00f3w
recordActions=Czynno\u015bci
recordEventsConfig=Zdarzenia rekordu
recordEventsConfigAutomationIdentifierField=Pole identyfikatora automatyzacji zdarze\u0144
recordEventsConfigAutomationTypeField=Pole Typ automatyzacji zdarze\u0144
recordEventsConfigEventRecordType=Typ rekordu zdarzenia
recordEventsConfigEventRelationship=Relacja zdarzenia
recordEventsConfigEventTypeRecordType=Typ rekordu typu zdarzenia
recordEventsConfigEventTypeRelationship=Relacja typu zdarzenia
recordEventsConfigEventTypeValueField=Pole warto\u015bci typu zdarzenia
recordEventsConfigTimestampField=Pole znacznika czasu zdarzenia
recordEventsConfigUserField=Pole u\u017cytkownika zdarzenia
recordEventsPmNodeCustomInput=Zdarzenia zapisu
recordListActions=Dzia\u0142ania listy
recordTypeAction=Dzia\u0142anie
recordTypeActionDescriptionExpression=Opis
recordTypeActionTarget=Model procesu dzia\u0142a\u0144 listy
recordTypeActionTitleExpression=Nazwa
recordTypeActionVisibilityExpr=Zabezpieczenia
recordTypeCustomFieldExpression=Pole niestandardowe
recordTypeCustomFieldExpressionFormat=Pole niestandardowe ["{0}"]
recordTypeCustomFieldExpressionFormat_combiner=Pole niestandardowe [{0}]
recordTypeCustomFieldExpressionFormat_item="{0}"
recordTypeDataModel=Model danych
recordTypeDataSourceExpression=Wyra\u017cenie \u017ar\u00f3d\u0142owe
recordTypeDataSync=Synchronizacja danych
recordTypeDefaultFilter=Domy\u015blne filtry
recordTypeDefaultFilterField=Pole
recordTypeDefaultFilterFormat=Domy\u015blne filtry ["{0}"]
recordTypeDefaultFilterFormat_combiner=Domy\u015blne filtry [{0}]
recordTypeDefaultFilterFormat_item="{0}"
recordTypeDefaultFilterValueExpr=Warto\u015b\u0107
recordTypeDefaultFiltersExpression=Domy\u015blne filtry
recordTypeDetailViewCfg=Widoki
recordTypeDetailViewCfgViewStub=Wy\u015bwietl ["{0}"]
recordTypeDetailViewCfgViewStub_combiner=Wy\u015bwietl [{0}]
recordTypeDetailViewCfgViewStub_item="{0}"
recordTypeDetailViewHeaderExpr=Nag\u0142\u00f3wek
recordTypeDetailViewHeaderExprBackgroundMediaExpr=Obraz
recordTypeDetailViewHeaderExprStyleExpr=Kolor
recordTypeDetailViewNameExpr=Nazwa
recordTypeDetailViewUiExpr=Interfejs
recordTypeDetailViewVisibilityExpr=Wyra\u017cenie bezpiecze\u0144stwa
recordTypeEventsRef=Konfiguracja zdarzenia rekordu
recordTypeFacetDefaultOptionExpr=Domy\u015blna opcja filtra u\u017cytkownika
recordTypeFacetExpr=Wyra\u017cenie filtra u\u017cytkownika
recordTypeFacetFacetData=Dane w\u0142a\u015bciwo\u015bci filtra u\u017cytkownik\u00f3w
recordTypeFacetLabelExpr=Etykieta filtra u\u017cytkownika
recordTypeFacetOption=Opcja filtra u\u017cytkownika
recordTypeFacetOptionExpr=Warto\u015b\u0107
recordTypeFacetOptionLabelExpr=Etykieta
recordTypeFacetRelatedRecordField=Pole powi\u0105zanego rekordu
recordTypeFacetSourceRef=Pole
recordTypeFacetVisibilityExpr=Widoczno\u015b\u0107 filtra u\u017cytkownika
recordTypeFacetsExpression=Wyra\u017cenia filtr\u00f3w u\u017cytkownika
recordTypeFeedListDefaultSort=Pole sortowania listy kana\u0142\u00f3w
recordTypeFieldCfg=Filtry
recordTypeFieldCfgName=Filtr u\u017cytkownika ["{0}"]
recordTypeFieldCfgName_combiner=Filtr u\u017cytkownika [{0}]
recordTypeFieldCfgName_item="{0}"
recordTypeFilters=Filtry
recordTypeIconColorExpression=Kolor ikony
recordTypeInstanceTitleExpression=Tytu\u0142 rekordu
recordTypeListAction=Dzia\u0142anie
recordTypeListActionKey=Dzia\u0142ania listy ["{0}"]
recordTypeListActionKey_combiner=Dzia\u0142ania listy [{0}]
recordTypeListActionKey_item="{0}"
recordTypeListView=Lista
recordTypeListViewSourceExpression=Wyra\u017cenie \u0179r\u00f3d\u0142o widoku listy
recordTypeListViewTemplateExpr=Edytuj list\u0119
recordTypePartialSyncExpression=Wyra\u017cenie synchronizacji
recordTypeRecordViewSourceExpression=Wyra\u017cenie \u0179r\u00f3d\u0142o widoku rekord\u00f3w
recordTypeRelatedAction=Czynno\u015bci powi\u0105zane
recordTypeRelatedActionContextExpr=Kontekst
recordTypeRelatedActionDescriptionExpr=Opis
recordTypeRelatedActionKey=Czynno\u015bci powi\u0105zane ["{0}"]
recordTypeRelatedActionKey_combiner=Czynno\u015bci powi\u0105zane [{0}]
recordTypeRelatedActionKey_item="{0}"
recordTypeRelatedActionTarget=Powi\u0105zany model procesu czynno\u015bci
recordTypeRelatedActionTitleExpr=Nazwa
recordTypeRelatedActionVisibilityExpr=Zabezpieczenia
recordTypeRelationship=Powi\u0105zania rekordu [name\={0} uuid\={1}]
recordTypeRelationshipCfg=Relacja typu rekordu
recordTypeRelationshipData=Dane relacji
recordTypeRelationshipJoinTable=Tabela \u0142\u0105cz\u0105ca
recordTypeRelationshipSourceField=Wsp\u00f3lne pole rekordu bazowego
recordTypeRelationshipSourceUuid=Typy rekordu bazowego
recordTypeRelationshipTargetField=Wsp\u00f3lne pole rekordu powi\u0105zanego
recordTypeRelationshipTargetUuid=Powi\u0105zany typ rekordu
recordTypeRowLevelSecurityCfg=Regu\u0142a bezpiecze\u0144stwa
recordTypeRowLevelSecurityCfgRelationship=Powi\u0105zany rekord w\u00a0regule bezpiecze\u0144stwa
recordTypeRowLevelSecurityDataFilter=Warunek bezpiecze\u0144stwa
recordTypeRowLevelSecurityMembershipFilter=Czlonkowie
recordTypeSearchAndUserFilters=Filtry
recordTypeSearchCfg=Szukaj
recordTypeSearchCfgPlaceholder=Wyszukaj symbol lub tekst zast\u0119pczy.
recordTypeSearchFieldCfg=Wybrane pola wyszukiwania
recordTypeSource=Pochodzenie
recordTypeSourceExpression=\u0179r\u00f3d\u0142o danych rekordu.
recordTypeSourceFilterExpression=Filtry \u017ar\u00f3d\u0142owe
recordTypeSourceSalesforce=Salesforce
recordTypeSources=\u0179r\u00f3d\u0142a
recordTypeSyncChangedRecords=Synchronizacja zmienionych rekord\u00f3w
recordTypeSyncOptions=Opcje synchronizacji
recordTypeTempoView=Tempo
recordTypeViewSecurityCfg=Bezpiecze\u0144stwo widok\u00f3w i\u00a0dzia\u0142a\u0144
recordTypeViewerCfg=Bezpiecze\u0144stwo na poziomie rekord\u00f3w
recordTypeViewsAndActionsSecurityCfg=Bezpiecze\u0144stwo widok\u00f3w i\u00a0dzia\u0142a\u0144
reportBarGraphDisplayCfgDoc=Dokument konfiguracyjny wy\u015bwietlania wykresu kolumnowego
reportColumn=Kolumna
reportContext=Kontekst Raportu
reportData=Dane raportu
reportDrillpath=\u015acie\u017cka dr\u0105\u017cenia
reportDrillpathDashboardPage=Strona pulpitu nawigacyjnego
reportDrillpathReport=Raport
reportFilter=Filtr
reportFilterTargetValue=Filtruj warto\u015bci docelowe
reportLineGraphDisplayCfgDoc=Dokument konfiguracyjny wy\u015bwietlania wykresu liniowego
reportPieChartDisplayCfgDoc=Dokument konfiguracyjny wy\u015bwietlania diagramu ko\u0142owego
reportQuickFilter=Szybki filtr
reportThreshold=Pr\u00f3g
reportThresholdIconDoc=Dokument ikony
roleMap=Zabezpieczenia
rule=Regu\u0142a
ruleParam=Parametr
rulesConstant=Warto\u015b\u0107 sta\u0142a
rulesFolder=Nadrz\u0119dny
rulesFreeformRuleDefinition=Definicja regu\u0142y wyra\u017cenia
rulesQueryRuleFieldDatatype=Typ danych
rulesQueryRuleFilter=Filtr
rulesQueryRuleFilterField=Pole filtrowania
rulesQueryRuleFilterTargetField=Pole docelowe
rulesQueryRuleParam=Parametr
rulesQueryRuleParamDatatype=Typ danych
rulesQueryRuleSort=Sortuj
rulesQueryRuleSortField=Pole sortowania
rulesQueryRuleTargetEntity=Obiekt
rulesSailRule=Definicja interfejsu
siteAccentColor=Kolor akcentu
siteDisplayName=Nazwa wyswietlana
siteFavicon=Obraz Favicon
siteHeaderBackgroundColor=Kolor
siteLoadingBarColor=Kolor paska \u0142adowania
siteLogo=Logo
siteLogoAltText=Tekst alternatywny dla logo
sitePage=Strona
sitePageChildren=Podstrony
sitePageInputDefaultValueExpr=Warto\u015b\u0107 domy\u015blna
sitePageInputs=Konfiguracja danych wej\u015bciowych regu\u0142y
sitePageNameExpression=Tytu\u0142
sitePageUiObject=Zawarto\u015b\u0107 strony
sitePageVisibilityExpression=Widoczno\u015b\u0107
sitePages=Strony\:
sitePagesGroupFormat=Grupa stron [\u201e{0}"]
sitePagesStubFormat=Strona ["{0}"]
sitePagesStubFormat_combiner=Strona [{0}]
sitePagesStubFormat_item="{0}"
siteSelectedTabBackgroundColor=Kolor pod\u015bwietlenia wybranej strony
siteTasksInSitesViewers=Widoczno\u015b\u0107 zada\u0144 w\u00a0witrynach
siteTempoLinkViewers=Widoczno\u015b\u0107 \u0142\u0105cza Tempo
testData=Przypadek testowy
testDataAssertion=Asercja
testDataAssertionType=Okre\u015blony typ
testDataAssertionValue=Okre\u015blona warto\u015b\u0107
testDataParameter=Wej\u015bcie
testExpression=Wyra\u017cenie testowe
translationSet=Zestaw do t\u0142umaczenia
typedValueDatatype=Typ danych
typedValueVariantDatatype=Typ danych
uiContainerExpr=Pulpit nawigacyjny SAIL
urlConfigList=Strony startowe u\u017cytkownika
valueExpr=Wyra\u017cenie warto\u015bci
webApiExpr=Definicja Web API
xbrListViewSrc=\u0179r\u00f3d\u0142o danych rekordu.
xbrRecordViewSrc=\u0179r\u00f3d\u0142o pojedynczego rekordu
xbrUserFilters=Filtry u\u017cytkownika
